valid:
  r2: 0.6340193505156203
  mse: 0.5302046081018027
  mae: 0.5447030404442679
  pmae: 0.9390846478379913
  pearsonr: 0.796474415405376
test:
  r2: 0.6337069382540166
  mse: 0.5411886536883351
  mae: 0.5566293120997244
  pmae: 2502215154145.3013
  pearsonr: 0.7965364863744675
